<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="no" lang="no">
<head>
<title>Helldorado</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Helldorado"/>
<meta name="wx_page_id" content="444021"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Helldorado" id="wxsec1"><h1 class="pagetitle" id="wx1">Helldorado</h1>

<p id="wx2"><b id="wx3">Helldorado</b> er et <a href="/wno/Norge" title="Norge" wx:linktype="known" wx:pagename="Norge" wx:page_id="728" id="wx4">norsk</a> <a href="/wno/Rock" title="Rock" wx:linktype="known" wx:pagename="Rock" wx:page_id="13223" id="wx5">rockeband</a> fra <a href="/wno/Stavanger" title="Stavanger" wx:linktype="known" wx:pagename="Stavanger" wx:page_id="989" id="wx6">Stavanger</a>. Bandet ble startet som en kvartett i 2001 med tre medlemmer fra det irskinspirerte bandet <a href="/wno/The_Tramps" title="The Tramps" wx:linktype="known" wx:pagename="The_Tramps" wx:page_id="245971" id="wx7">The Tramps</a>. Bandet spiller musikk innen <a href="/wno/Indie-rock" title="Indie-rock" wx:linktype="known" wx:pagename="Indie-rock" wx:page_id="484910" id="wx8">indie-rock</a>, <a href="/wno/Rock%27n%27roll" title="Rock'n'roll" wx:linktype="known" wx:pagename="Rock'n'roll" wx:page_id="94748" id="wx9">rock'n'roll</a>, <a href="/wno/Country" title="Country" wx:linktype="known" wx:pagename="Country" wx:page_id="42000" id="wx10">country</a> og <a href="/wno/Americana" title="Americana" wx:linktype="known" wx:pagename="Americana" wx:page_id="43922" id="wx11">americana</a> og musikken er blitt omtalt som ørkenrock. Musikken er hovedsaklig komponert av bandets <a href="/wno/Vokalist" title="Vokalist" wx:linktype="known" wx:pagename="Vokalist" wx:page_id="43436" id="wx12">vokalist</a> og <a href="/wno/Gitarist" title="Gitarist" wx:linktype="known" wx:pagename="Gitarist" wx:page_id="18678" id="wx13">gitarist</a> <a href="/wno/Dag_Sindre_Vagle" title="Dag Sindre Vagle" wx:linktype="known" wx:pagename="Dag_Sindre_Vagle" wx:page_id="444030" id="wx14">Dag Sindre Vagle</a>.</p>

<p id="wx15">Bandet vant finalen i den norske musikkonkurransen <a href="/wno/Zoom_%28musikkonkurranse%29" class="new" title="Zoom (musikkonkurranse)" wx:linktype="unknown" wx:pagename="Zoom_(musikkonkurranse)" id="wx16">Zoom</a> i 2002. Som vinnere fikk de en turne i Norge og et par konserter i <a href="/wno/Storbritannia" title="Storbritannia" wx:linktype="known" wx:pagename="Storbritannia" wx:page_id="494013" id="wx17">Storbritannia</a> og <a href="/wno/Tyskland" title="Tyskland" wx:linktype="known" wx:pagename="Tyskland" wx:page_id="493985" id="wx18">Tyskland</a>, blant annet på <a href="/wno/Popkomm" class="new" title="Popkomm" wx:linktype="unknown" wx:pagename="Popkomm" id="wx19">Popkomm</a>-festivalen. Samme år ga de ut sin første <a href="/wno/EP" title="EP" wx:linktype="known" wx:pagename="EP" wx:page_id="30587" id="wx20">EP</a> <i id="wx21">Lost Highway</i> på plateselskapet <a href="/wno/CCAP" title="CCAP" wx:linktype="known" wx:pagename="CCAP" wx:page_id="274233" id="wx22">CCAP</a>. I 2004 kom bandet første album <i id="wx23">Director's Cut</i>. Albumet ble også gitt ut i Europa på det tyske plateselskapet <a href="/wno/Glitterhouse" class="new" title="Glitterhouse" wx:linktype="unknown" wx:pagename="Glitterhouse" id="wx24">Glitterhouse</a>. På albumet bidrar <a href="/wno/Martin_Hagfors" title="Martin Hagfors" wx:linktype="known" wx:pagename="Martin_Hagfors" wx:page_id="304655" id="wx25">Martin Hagfors</a> som medkomponist på enkelte låter. Året etter kom albumet <i id="wx26">The Ballad of Nora Lee</i>, også det på plateselskapet CCAP i Norge og Glitterhouse i Europa. Bandet har mottatt gode kritikker for alle sine utgivelser.</p>

<p id="wx27">Bandet har også turnert i andre europeiske land som <a href="/wno/%C3%98sterrike" title="Østerrike" wx:linktype="known" wx:pagename="Østerrike" wx:page_id="1268" id="wx28">Østerrike</a>, <a href="/wno/Sveits" title="Sveits" wx:linktype="known" wx:pagename="Sveits" wx:page_id="3090" id="wx29">Sveits</a>, <a href="/wno/Tyskland" title="Tyskland" wx:linktype="known" wx:pagename="Tyskland" wx:page_id="493985" id="wx30">Tyskland</a>, <a href="/wno/Ukraina" title="Ukraina" wx:linktype="known" wx:pagename="Ukraina" wx:page_id="5975" id="wx31">Ukraina</a> og <a href="/wno/Tyrkia" title="Tyrkia" wx:linktype="known" wx:pagename="Tyrkia" wx:page_id="5521" id="wx32">Tyrkia</a>. Spesiell oppmerksomhet har de fått i Tyrkia, hvor de flere ganger har opptrådt på riksdekkende TV, og dessuten har toppet hitlisten på en radiostasjon med sangen «Just Like Fire» fra <i id="wx33">The Ballad of Nora Lee</i><sup id="_ref-0" class="reference"><a href="#_note-0" title="" wx:fragment="_note-0" wx:linktype="note" id="wx34"/></sup>.</p>

<p id="wx35">Etter de to første albumene sluttet gitarist <a href="/wno/B%C3%A5rd_Halsne" class="new" title="Bård Halsne" wx:linktype="unknown" wx:pagename="Bård_Halsne" id="wx36">Bård Halsne</a> i bandet på starten på 2006. Bandet har imidlertid fortsatt som en trio.</p>

<a id="Medlemmer" name="Medlemmer"/>
<wx:section level="2" title="Medlemmer" id="wxsec2"><h2 id="wx37">Medlemmer</h2>

<ul id="wx38">
<li id="wx39"><a href="/wno/Dag_Sindre_Vagle" title="Dag Sindre Vagle" wx:linktype="known" wx:pagename="Dag_Sindre_Vagle" wx:page_id="444030" id="wx40">Dag Sindre Vagle</a>
<p id="wx41">: <a href="/wno/Vokalist" title="Vokalist" wx:linktype="known" wx:pagename="Vokalist" wx:page_id="43436" id="wx42">vokal</a>, <a href="/wno/Gitar" title="Gitar" wx:linktype="known" wx:pagename="Gitar" wx:page_id="380" id="wx43">gitar</a></p>
</li>

<li id="wx44"><a href="/wno/Hans_Wassvik" title="Hans Wassvik" wx:linktype="known" wx:pagename="Hans_Wassvik" wx:page_id="444049" id="wx45">Hans Wassvik</a>
<p id="wx46">: <a href="/wno/Bassgitar" title="Bassgitar" wx:linktype="known" wx:pagename="Bassgitar" wx:page_id="37819" id="wx47">bassgitar</a></p>
</li>

<li id="wx48"><a href="/wno/Morten_Jackman" title="Morten Jackman" wx:linktype="known" wx:pagename="Morten_Jackman" wx:page_id="444044" id="wx49">Morten Jackman</a>
<p id="wx50">: <a href="/wno/Trommer" title="Trommer" wx:linktype="known" wx:pagename="Trommer" wx:page_id="52659" id="wx51">trommer</a></p>
</li>
</ul>

<a id="Tidligere_medlemmer" name="Tidligere_medlemmer"/>
<wx:section level="3" title="Tidligere medlemmer" id="wxsec6"><h3 id="wx52">Tidligere medlemmer</h3>

<ul id="wx53">
<li id="wx54"><a href="/wno/B%C3%A5rd_Halsne" class="new" title="Bård Halsne" wx:linktype="unknown" wx:pagename="Bård_Halsne" id="wx55">Bård Halsne</a>
<p id="wx56">: gitar (-2006)</p>
</li>
</ul>

<a id="Diskografi" name="Diskografi"/>
</wx:section></wx:section><wx:section level="2" title="Diskografi" id="wxsec3"><h2 id="wx57">Diskografi</h2>

<ul id="wx58">
<li id="wx59"><i id="wx60">Lost Highway</i>
<p id="wx61">(2002, CCAP) (EP)</p>
</li>

<li id="wx62"><i id="wx63">Director's Cut</i>
<p id="wx64">(2004, CCAP, Glitterhouse)</p>
</li>

<li id="wx65"><i id="wx66">The Ballad of Nora Lee</i>
<p id="wx67">(2005, CCAP, Glitterhouse)</p>
</li>
</ul>

<a id="Eksterne_lenker" name="Eksterne_lenker"/>
</wx:section><wx:section level="2" title="Eksterne lenker" id="wxsec4"><h2 id="wx68">Eksterne lenker</h2>

<ul id="wx69">
<li id="wx70"><a href="http://www.helldorado.no" class="external text" wx:linktype="external" rel="nofollow" id="wx71">Hjemmeside</a></li>

<li id="wx72"><a href="http://www.myspace.com/officialhelldorado" class="external text" wx:linktype="external" rel="nofollow" id="wx73">Helldorado på MySpace</a></li>

<li id="wx74"><a href="http://www.mic.no/nmi.nsf/doc/art2006051215432377513389" class="external text" wx:linktype="external" rel="nofollow" id="wx75">Biografi fra Norsk pop- og rockleksikon</a></li>
</ul>

<a id="Referanser" name="Referanser"/>
</wx:section><wx:section level="2" title="Referanser" id="wxsec5"><h2 id="wx76">Referanser</h2>

<ol class="references" id="wx77">
<li id="_note-0"><b id="wx78"><a href="#_ref-0" title="" wx:fragment="_ref-0" wx:linktype="noteref" id="wx79">^</a></b> <a href="http://www.rogalandsavis.no/puls/article1891329.ece" class="external text" wx:linktype="external" rel="nofollow" id="wx80">"Helldorado på topp i Tyrkia" - artikkel fra Rogalands Avis</a></li>
</ol>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wno/index.php?title=Spesial:Categories&amp;article=Helldorado" title="Spesial:Categories" wx:linktype="known" wx:pagename="Spesial:Categories" id="wx81">Kategorier</a>: <span dir="ltr" id="wx82"><a href="/wno/Kategori:Norske_rockegrupper" title="Kategori:Norske rockegrupper" wx:linktype="known" wx:pagename="Kategori:Norske_rockegrupper" wx:page_id="116916" id="wx83">Norske rockegrupper</a></span> | <span dir="ltr" id="wx84"><a href="/wno/Kategori:Etableringer_i_2001" title="Kategori:Etableringer i 2001" wx:linktype="known" wx:pagename="Kategori:Etableringer_i_2001" wx:page_id="222964" id="wx85">Etableringer i 2001</a></span></div>
<div id="wx_languagelinks">
Andre språk: <a href="http://en.wikipedia.org/wiki/Helldorado_%28band%29" class="external" wx:linktype="interwiki" wx:pagename="en:Helldorado_(band)" id="wx86">English</a> | <a href="http://tr.wikipedia.org/wiki/Helldorado_%28grup%29" class="external" wx:linktype="interwiki" wx:pagename="tr:Helldorado_(grup)" id="wx87">Türkçe</a></div>
</body>
</html>
